.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.579590;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);-ms-transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);-webkit-transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.096146px;}
.ls17{letter-spacing:-0.095783px;}
.ls18{letter-spacing:-0.079819px;}
.ls23{letter-spacing:-0.067846px;}
.ls1f{letter-spacing:-0.059864px;}
.ls11{letter-spacing:-0.055873px;}
.ls1c{letter-spacing:-0.051882px;}
.ls16{letter-spacing:-0.047892px;}
.ls21{letter-spacing:-0.043901px;}
.ls9{letter-spacing:-0.039910px;}
.ls1a{letter-spacing:-0.031928px;}
.ls14{letter-spacing:-0.027937px;}
.ls10{letter-spacing:-0.023946px;}
.ls1{letter-spacing:-0.021633px;}
.lsc{letter-spacing:-0.019955px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003991px;}
.lsf{letter-spacing:0.007982px;}
.ls5{letter-spacing:0.008798px;}
.ls3{letter-spacing:0.012789px;}
.ls4{letter-spacing:0.013197px;}
.ls19{letter-spacing:0.015964px;}
.ls7{letter-spacing:0.019955px;}
.lse{letter-spacing:0.023946px;}
.ls6{letter-spacing:0.027937px;}
.lsb{letter-spacing:0.031928px;}
.ls26{letter-spacing:0.035919px;}
.ls13{letter-spacing:0.039910px;}
.lsd{letter-spacing:0.043901px;}
.ls24{letter-spacing:0.051882px;}
.lsa{letter-spacing:0.059864px;}
.ls27{letter-spacing:0.071837px;}
.ls12{letter-spacing:0.079819px;}
.ls25{letter-spacing:0.099774px;}
.ls1e{letter-spacing:0.107756px;}
.ls20{letter-spacing:0.127711px;}
.ls15{letter-spacing:0.131702px;}
.ls8{letter-spacing:0.139684px;}
.ls22{letter-spacing:0.143675px;}
.ls1d{letter-spacing:0.199548px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.223494px;}
.ws1d{word-spacing:-0.211521px;}
.ws1e{word-spacing:-0.187575px;}
.ws13{word-spacing:-0.179593px;}
.ws1b{word-spacing:-0.155647px;}
.ws24{word-spacing:-0.147666px;}
.ws10{word-spacing:-0.127711px;}
.ws25{word-spacing:-0.119729px;}
.ws14{word-spacing:-0.115738px;}
.ws6{word-spacing:-0.111747px;}
.wsa{word-spacing:-0.107756px;}
.ws11{word-spacing:-0.087801px;}
.wsb{word-spacing:-0.079819px;}
.wsd{word-spacing:-0.071837px;}
.ws8{word-spacing:-0.067846px;}
.ws18{word-spacing:-0.063855px;}
.ws12{word-spacing:-0.055873px;}
.ws19{word-spacing:-0.051882px;}
.wsc{word-spacing:-0.027937px;}
.ws1c{word-spacing:-0.023946px;}
.ws21{word-spacing:-0.015964px;}
.ws9{word-spacing:-0.007982px;}
.ws20{word-spacing:-0.003991px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.003991px;}
.wsf{word-spacing:0.007982px;}
.ws4{word-spacing:0.039592px;}
.ws3{word-spacing:0.043992px;}
.ws16{word-spacing:0.047892px;}
.ws5{word-spacing:0.048391px;}
.ws2{word-spacing:0.051157px;}
.ws1f{word-spacing:0.115738px;}
.ws15{word-spacing:0.123720px;}
.ws1{word-spacing:0.126192px;}
.ws22{word-spacing:0.127711px;}
.ws26{word-spacing:0.143675px;}
.ws23{word-spacing:0.155647px;}
.wse{word-spacing:0.167620px;}
.ws17{word-spacing:0.259412px;}
._1{margin-left:-4.859926px;}
._8{margin-left:-2.634034px;}
._2{margin-left:-1.011807px;}
._3{width:1.995480px;}
._0{width:65.763955px;}
._4{width:86.148863px;}
._7{width:138.242863px;}
._6{width:193.028865px;}
._5{width:202.106205px;}
.fc1{color:rgb(104,104,104);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.054800px;}
.fs4{font-size:39.909600px;}
.fs2{font-size:43.991600px;}
.fs0{font-size:48.073200px;}
.fs3{font-size:63.946400px;}
.y1{bottom:-35.181143px;}
.y2{bottom:-33.432930px;}
.y19{bottom:12.895720px;}
.y18{bottom:21.342958px;}
.y38{bottom:38.536566px;}
.y17{bottom:40.185561px;}
.y37{bottom:46.978344px;}
.y34{bottom:46.980053px;}
.y16{bottom:59.028163px;}
.y36{bottom:65.820946px;}
.y33{bottom:65.822656px;}
.y15{bottom:84.669008px;}
.y35{bottom:84.760984px;}
.y32{bottom:84.762693px;}
.y14{bottom:103.511611px;}
.y31{bottom:110.403538px;}
.y13{bottom:122.451648px;}
.y30{bottom:136.141819px;}
.y2d{bottom:136.143528px;}
.y12{bottom:141.294251px;}
.y2f{bottom:154.984421px;}
.y2c{bottom:154.986131px;}
.y11{bottom:160.136853px;}
.y2e{bottom:173.827024px;}
.y2b{bottom:173.828733px;}
.y10{bottom:185.776553px;}
.y2a{bottom:199.567013px;}
.yf{bottom:204.619155px;}
.ye{bottom:223.461758px;}
.y29{bottom:225.207859px;}
.yd{bottom:242.304360px;}
.y28{bottom:250.848704px;}
.yc{bottom:261.146963px;}
.y27{bottom:269.788741px;}
.y0{bottom:280.118280px;}
.yb{bottom:287.758741px;}
.y26{bottom:295.429587px;}
.y25{bottom:314.272189px;}
.ya{bottom:321.460572px;}
.y24{bottom:340.010469px;}
.y23{bottom:365.651314px;}
.y9{bottom:369.440555px;}
.y22{bottom:384.591352px;}
.y8{bottom:393.430546px;}
.y21{bottom:410.232197px;}
.y7{bottom:417.420538px;}
.y20{bottom:429.074800px;}
.y6{bottom:441.312549px;}
.y1f{bottom:454.715645px;}
.y1e{bottom:473.655682px;}
.y5{bottom:475.598178px;}
.y1d{bottom:499.296691px;}
.y1c{bottom:518.139294px;}
.y4{bottom:538.632158px;}
.y1b{bottom:544.751072px;}
.y3{bottom:563.593181px;}
.y1a{bottom:563.595278px;}
.h3{height:30.286032px;}
.h7{height:33.444245px;}
.h6{height:33.524064px;}
.h4{height:36.864961px;}
.h2{height:40.381488px;}
.h5{height:53.714976px;}
.h1{height:257.845878px;}
.h0{height:585.935484px;}
.w1{width:868.623656px;}
.w0{width:956.000000px;}
.x0{left:60.820789px;}
.x2{left:62.200478px;}
.x1{left:89.880961px;}
.x3{left:226.729235px;}
.x4{left:519.077378px;}
.x5{left:684.089621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.074825pt;}
.ls17{letter-spacing:-0.074542pt;}
.ls18{letter-spacing:-0.062119pt;}
.ls23{letter-spacing:-0.052801pt;}
.ls1f{letter-spacing:-0.046589pt;}
.ls11{letter-spacing:-0.043483pt;}
.ls1c{letter-spacing:-0.040377pt;}
.ls16{letter-spacing:-0.037271pt;}
.ls21{letter-spacing:-0.034165pt;}
.ls9{letter-spacing:-0.031059pt;}
.ls1a{letter-spacing:-0.024847pt;}
.ls14{letter-spacing:-0.021742pt;}
.ls10{letter-spacing:-0.018636pt;}
.ls1{letter-spacing:-0.016836pt;}
.lsc{letter-spacing:-0.015530pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003106pt;}
.lsf{letter-spacing:0.006212pt;}
.ls5{letter-spacing:0.006847pt;}
.ls3{letter-spacing:0.009953pt;}
.ls4{letter-spacing:0.010271pt;}
.ls19{letter-spacing:0.012424pt;}
.ls7{letter-spacing:0.015530pt;}
.lse{letter-spacing:0.018636pt;}
.ls6{letter-spacing:0.021742pt;}
.lsb{letter-spacing:0.024847pt;}
.ls26{letter-spacing:0.027953pt;}
.ls13{letter-spacing:0.031059pt;}
.lsd{letter-spacing:0.034165pt;}
.ls24{letter-spacing:0.040377pt;}
.lsa{letter-spacing:0.046589pt;}
.ls27{letter-spacing:0.055907pt;}
.ls12{letter-spacing:0.062119pt;}
.ls25{letter-spacing:0.077648pt;}
.ls1e{letter-spacing:0.083860pt;}
.ls20{letter-spacing:0.099390pt;}
.ls15{letter-spacing:0.102496pt;}
.ls8{letter-spacing:0.108708pt;}
.ls22{letter-spacing:0.111814pt;}
.ls1d{letter-spacing:0.155297pt;}
.ws7{word-spacing:-0.173932pt;}
.ws1d{word-spacing:-0.164615pt;}
.ws1e{word-spacing:-0.145979pt;}
.ws13{word-spacing:-0.139767pt;}
.ws1b{word-spacing:-0.121131pt;}
.ws24{word-spacing:-0.114920pt;}
.ws10{word-spacing:-0.099390pt;}
.ws25{word-spacing:-0.093178pt;}
.ws14{word-spacing:-0.090072pt;}
.ws6{word-spacing:-0.086966pt;}
.wsa{word-spacing:-0.083860pt;}
.ws11{word-spacing:-0.068331pt;}
.wsb{word-spacing:-0.062119pt;}
.wsd{word-spacing:-0.055907pt;}
.ws8{word-spacing:-0.052801pt;}
.ws18{word-spacing:-0.049695pt;}
.ws12{word-spacing:-0.043483pt;}
.ws19{word-spacing:-0.040377pt;}
.wsc{word-spacing:-0.021742pt;}
.ws1c{word-spacing:-0.018636pt;}
.ws21{word-spacing:-0.012424pt;}
.ws9{word-spacing:-0.006212pt;}
.ws20{word-spacing:-0.003106pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.003106pt;}
.wsf{word-spacing:0.006212pt;}
.ws4{word-spacing:0.030813pt;}
.ws3{word-spacing:0.034236pt;}
.ws16{word-spacing:0.037271pt;}
.ws5{word-spacing:0.037660pt;}
.ws2{word-spacing:0.039813pt;}
.ws1f{word-spacing:0.090072pt;}
.ws15{word-spacing:0.096284pt;}
.ws1{word-spacing:0.098208pt;}
.ws22{word-spacing:0.099390pt;}
.ws26{word-spacing:0.111814pt;}
.ws23{word-spacing:0.121131pt;}
.wse{word-spacing:0.130449pt;}
.ws17{word-spacing:0.201886pt;}
._1{margin-left:-3.782202pt;}
._8{margin-left:-2.049917pt;}
._2{margin-left:-0.787431pt;}
._3{width:1.552968pt;}
._0{width:51.180317pt;}
._4{width:67.044721pt;}
._7{width:107.586496pt;}
._6{width:150.223301pt;}
._5{width:157.287674pt;}
.fs1{font-size:28.059384pt;}
.fs4{font-size:31.059354pt;}
.fs2{font-size:34.236141pt;}
.fs0{font-size:37.412616pt;}
.fs3{font-size:49.765818pt;}
.y1{bottom:-27.379467pt;}
.y2{bottom:-26.018933pt;}
.y19{bottom:10.036000pt;}
.y18{bottom:16.610001pt;}
.y38{bottom:29.990800pt;}
.y17{bottom:31.274118pt;}
.y37{bottom:36.560552pt;}
.y34{bottom:36.561882pt;}
.y16{bottom:45.938236pt;}
.y36{bottom:51.224669pt;}
.y33{bottom:51.226000pt;}
.y15{bottom:65.893036pt;}
.y35{bottom:65.964615pt;}
.y32{bottom:65.965945pt;}
.y14{bottom:80.557153pt;}
.y31{bottom:85.920745pt;}
.y13{bottom:95.297099pt;}
.y30{bottom:105.951374pt;}
.y2d{bottom:105.952704pt;}
.y12{bottom:109.961216pt;}
.y2f{bottom:120.615491pt;}
.y2c{bottom:120.616821pt;}
.y11{bottom:124.625333pt;}
.y2e{bottom:135.279608pt;}
.y2b{bottom:135.280939pt;}
.y10{bottom:144.579242pt;}
.y2a{bottom:155.311567pt;}
.yf{bottom:159.243359pt;}
.ye{bottom:173.907477pt;}
.y29{bottom:175.266367pt;}
.yd{bottom:188.571594pt;}
.y28{bottom:195.221167pt;}
.yc{bottom:203.235712pt;}
.y27{bottom:209.961113pt;}
.y0{bottom:218.000000pt;}
.yb{bottom:223.946133pt;}
.y26{bottom:229.915913pt;}
.y25{bottom:244.580030pt;}
.ya{bottom:250.174337pt;}
.y24{bottom:264.610658pt;}
.y23{bottom:284.565458pt;}
.y9{bottom:287.514407pt;}
.y22{bottom:299.305404pt;}
.y8{bottom:306.184442pt;}
.y21{bottom:319.260204pt;}
.y7{bottom:324.854477pt;}
.y20{bottom:333.924321pt;}
.y6{bottom:343.448260pt;}
.y1f{bottom:353.879121pt;}
.y1e{bottom:368.619067pt;}
.y5{bottom:370.130800pt;}
.y1d{bottom:388.573994pt;}
.y1c{bottom:403.238112pt;}
.y4{bottom:419.186533pt;}
.y1b{bottom:423.948533pt;}
.y3{bottom:438.612267pt;}
.y1a{bottom:438.613898pt;}
.h3{height:23.569883pt;}
.h7{height:26.027739pt;}
.h6{height:26.089857pt;}
.h4{height:28.689886pt;}
.h2{height:31.426597pt;}
.h5{height:41.803287pt;}
.h1{height:200.666667pt;}
.h0{height:456.000000pt;}
.w1{width:676.000000pt;}
.w0{width:744.000000pt;}
.x0{left:47.333333pt;}
.x2{left:48.407067pt;}
.x1{left:69.949200pt;}
.x3{left:176.450367pt;}
.x4{left:403.968168pt;}
.x5{left:532.387738pt;}
}
